Subject: Ticket Assigned - received wrong order
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 17 Oct 2020 08:30:52 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  received wrong order kindly note that I purchased online an item with an exact color.. however the color is available stock I ordered beige bra and today I received gray bra..??? how come?? this is the 2nd time I receive wrong color?? I demand to return and replace the exact color I ordered... am not satisfied at all.. check attachment shows you my order https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1586090